/* 快訊 */
#marquee { width:100%; height:42px; background:#fff; border:1px solid #bd0202; float:left; position:relative; overflow:hidden; z-index:299; }
#marquee * { transition: none; }
#index #marquee { width:calc(100% - 300px - 20px); max-width:940px; margin-bottom:1.5%; }
#marquee::before { content:""; display:inline-block; float:left; margin-right:12px; background:#bd0202; width:60px; height:40px; -webkit-clip-path:polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); clip-path:polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); }
#marquee::after { content:"快訊"; color:#fff; font-size:16px; line-height:2.6; letter-spacing:2px; position:absolute; top:0; left:7px; }
#marquee .marqueebox { width:calc(100% - 70px); vertical-align:middle; display:table-cell; }
#marquee .marqueebox ul { width:100%; float:left; }
#marquee .marqueebox ul li { width:100%; line-height:42px; height:42px; overflow:hidden;}
#marquee .marqueebox ul li span { font-size:15px; margin-left:5px; display:inline-block; }
#marquee .marqueebox ul li a { font-size:25px; font-family: 'Noto Sans TC', "微軟正黑體"; font-weight:bold; color:#bd0202; }
#marquee .up { position:absolute; top:5px; right:20px; }
#marquee .down { position:absolute; top:5px; right:50px; }
#marquee .up img { transform:rotate(180deg); }

@media screen and (max-width: 1260px) {
    #index #marquee { width:100%; max-width:none; }
}
@media screen and (max-width:1100px) {
    #marquee .marqueebox ul li a { font-size:22px; }
}
@media screen and (max-width:960px) {
    #marquee { width:100%; height:60px; background:#4b4b4b; border:none;}
    #marquee::before { width:55px; height:60px; -webkit-clip-path: polygon(0% 0%, 80% 0%, 100% 50%, 80% 100%, 0% 100%); clip-path: polygon(0% 0%, 80% 0%, 100% 50%, 80% 100%, 0% 100%); }
    #marquee::after { letter-spacing:0px; top:10px; }
    #marquee .marqueebox { height:60px; padding-right:12px; }
    #marquee .marqueebox ul li { width:100%; line-height: 60px; height: 60px; }
    #marquee .marqueebox ul li a { color:#fff; font-weight:normal; }
    #marquee .marqueebox ul li span { color:#ffbd00; }
    #marquee .arrow { display:none!important; }
}
@media screen and (max-width:828px) {
    #marquee .marqueebox ul li { line-height:1.3; height:60px; display: flex; align-items: center; }
    #marquee .marqueebox ul li a { font-size:20px; }
}
@media screen and (max-width:400px) {
    #marquee::before { width:45px; left:4px; margin-right:7px; }
    #marquee::after { font-size:14px; }
    #marquee .marqueebox ul li { line-height:1.4; }
    #marquee .marqueebox ul li a { font-size:18px; }
}



